Subject: [Supa] Gap analysis v4

From: John Strassner <[email-masked]>
Date: Sun, 22 Mar 2015 10:12:13 -0700

Sue objected (and rightly so imho) to slide 3, where the I2RS gap analysis
says:
Ø falls short when it comes to provide higher abstractions or more
flexibility (at any layer and with any degree of granularity)

I changed this to:
Ø provides protocol-based management interfaces that SUPA can use, but does
not itself work on policy management
I also changed the bullet above to be more informative about I2RS work.

-- 
regards,
John